?

Log in

No account? Create an account
 
 
Benabik Alvar
23 January 2009 @ 06:18 pm

  • 10:16 GAH. Ubuntu's ion3-doc package doesn't even _Recommend_ installing ion3. #

Automatically shipped by LoudTwitter